Subject: Re: bug#18760: 24.4; Encoding problem in about-emacs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Oct 2014 15:24:55 +0300

> Date: Sat, 18 Oct 2014 13:24:54 +0200
> From: Lars Ljung <[email-masked]>
> CC: [email-masked]
> 
> I looked at it a bit and my guess is that the encoding is not
> properly detected when extracting the title using (with-temp-buffer
> (insert-file-contents ... when defining fancy-startup-text.

But how can this happen, when the tutorial states that it's encoded in
UTF-8?

I just typed that form manually in a locale that also defaults to
Latin-1, and I see no problem at all.